---
slug: "faq"
title: "Infos und FAQ"
linkTitle: "Infos/FAQ"
menu:
  main:
    weight: 60
---

_Diese FAQ werden voraussichtlich noch erweitert; schaut also gerne ab und zu mal wieder vorbei!_

## Allgemeine Informationen

### Was ist eigentlich eine _Intergalaktische Erfahrungsreise_?

Die Intergalaktische Erfahrungsreise (IGER) ist eine Veranstaltung des [backspace e. V.](https://www.hackerspace-bamberg.de/), dem Hackspace und [CCC-Erfa](https://ccc.de/de/club/erfas) in Bamberg.  
Sie findet 2023 zum zweiten Mal statt; wieder in den [stillgelegten Werksgebäuden in der Ohmstraße 8 in Bamberg](#location).

Auf der IGER treffen sich Menschen, die sich über Technik, digitale Kunst und freies Wissen austauschen und zusammen „hacken“, also gemeinsam die Möglichkeiten und Grenzen von Systemen erforschen und kreativ umdefinieren.  
Dazu müsst ihr aber keineswegs Expert\*innen oder Vollzeit-ITler\*innen sein -- alle Menschen, die sich für technische und technikverwandte Themen interessieren und sich in den [Prinzipien des Chaos Computer Clubs](https://help.ccc.de/principles.html) wiederfinden, sind hier willkommen!

Obwohl die IGER noch ein vergleichsweise junges Event ist, bemühen wir uns bereits jetzt, ähnlich komfortable Standards wie bei anderen Veranstaltungen des Chaos Computer Clubs zu bieten:
- Vorträge rund um alles Spannende mit Technikbezug
- Platz für Workshops, zum Basteln an euren eigenen Projekten und zum Austausch mit anderen Technikbegeisterten
- eine „schnelle“ Internetanbindung ;)
- Telefonie per DECT und SIP
- Verpflegung vor Ort
- Musikprogramm in den Abend- und Nachtstunden

### Gibt es ein Wiki zur Veranstaltung?

Statt einem Wiki haben wir eine [HedgeDoc-Instanz](https://wiki.fairydust.reisen), auf der ihr selbstständig Pads erstellen, bearbeiten und verlinken könnt.

Schaut da mal vorbei, da landen bestimmt noch spannende Sachen von Erfahrungsreisenden wie euch selbst!

### Ich will selber etwas Spannendes machen! Wo kündige ich das an?

Wenn es ein Vortrag, Workshop oder Musikbeitrag werden soll, würden wir uns über deine Einreichung beim [Call for Participation (CfP)](https://cfp.fairydust.reisen/iger-2023/) freuen (geht noch bis zum 30. Juni 2023 um 23:59:59 Uhr MESZ).

Für Self-organized Sessions, Bastelprojekte, und alles was euch sonst noch spontan einfällt, haben wir euch ein [„Wiki“](https://wiki.fairydust.reisen) eingerichtet — hier in Form eines Markdown-Pads, für einfachsten Einstieg :)  
Schaut da mal vorbei, da landen bestimmt noch spannende Sachen von Erfahrungsreisenden wie euch selbst!

### An wen kann ich mich wenden, wenn ich Fragen habe?

Jederzeit [per Mail an die Orga](mailto:info@fairydust.reisen) sowie vor Ort an den Infodesk.  
Während der IGER wird der Infodesk voraussichtlich auch telefonisch erreichbar sein.

### Was sollte mitgebracht werden?

- Geschirr (Teller, [Tasse](https://tickets.fairydust.reisen/iger-2023/#item-24)) und Besteck (es gibt _wahrscheinlich_ wieder ewiges Frühstück)
- mindestens eine Mehrfachsteckdose für Stromversorgung an den Hackcenter-Tischen
- Netzwerkkabel zum Anschluss am Switch auf den Hackcenter-Tischen
- [DECT](https://wiki.fairydust.reisen/dect)-Telefon
- optional: Lanyard, falls ihr eines habt (für Badge und/oder Namensschild)

Zudem bietet die Checkliste unter folgender Adresse eine hervorragende Übersicht: https://github.com/MacLemon/CongressChecklist/blob/master/README.md

### Sind Foto-/Filmaufnahmen gestattet?

Auf der gesamten Veranstaltung gilt eine „No Photo Policy“, d. h. **alle** Personen im Bild sollten **vor** Anfertigung der Aufnahme um Erlaubnis gefragt werden. Wenn Menschen darum bitten, dass Fotos von ihnen gelöscht werden, oder die Kamera wegzupacken, dann leistet dem Folge.

Das heißt nicht, dass überhaupt keine Aufnahmen erstellt werden dürfen. Fotos von leeren Räumen/Raumteilen oder Gegenständen ohne Personen sind immer okay.

## Location

Die IGER findet in Bamberg auf dem ehemaligen Industriegelände von Metalluk statt.

Adresse:\
Ohmstraße 8\
96050 Bamberg

Koordinaten:\
49.89601°N 10.91980°E ([auf OpenStreetMap zeigen](https://www.openstreetmap.org/?mlat=49.89600&mlon=10.91979#map=19/49.89600/10.91979))

### Anfahrt

#### Mit dem Zug

Zielbahnhof: Bamberg.
Erreichbar im Regional- und Fernverkehr (einige IC- und ICE-Linien).

Für CCC-Veranstaltungen gibt es die Möglichkeit, ein DB-Veranstaltungsticket zu erwerben. Mehr Informationen gibt es unter: https://bahn.events.ccc.de/

#### Mit dem Bus (vom Bahnhof)

Die Linie 911 fährt vom Bahnhof (auf Seite Ludwigstraße) von der Haltestelle **Bamberg Bahnhof/Post** zur Haltestelle **Robert-Bosch-Str.** (6 Haltestellen) in ca. 7 Minuten.

Offizielle Informationen:
- [Fahrplan der Linie 911](https://www.vgn.de/ib/site/publication/ttb/vgn:83911:B:H:j23:1-1678676844.pdf) (Achtung: unterschiedliche Fahrtzeiten Mo.-Fr., Sa. und So.)
- [Liniennetzplan (kompakt)](https://www.stadtwerke-bamberg.de/fileadmin/user_upload/Dokumente/Mobilitaet/Bus/Liniennetzplan_A3_20221108.pdf)
- [Liniennetzplan (groß)](https://www.vgn.de/liniennetze/stadtverkehr_bamberg/)
- [Tarifinformation Bamberg und Region](https://www.stadtwerke-bamberg.de/fileadmin/user_upload/Dokumente/Mobilitaet/Bus/Preisttabelle_2023_Bamberg_und_Region_01.pdf)  
  (wenn ihr nicht ohnehin ein Deutschlandticket haben werdet)

#### Zu Fuß (vom Bahnhof)

Zu Fuß ist das Gelände ca. 25 Minuten vom Bahnhof entfernt. Es empfiehlt sich den Bahnhof auf der Seite Brennerstraße zu verlassen.

#### Mit dem Auto

Auf dem Gelände gibt es keine Parkmöglichkeiten. Möglicherweise wird aber das Parken in der Nähe auf dem Parkplatz des Staatlichen Beruflichen Schulzentrums Bamberg in der Ohmstraße 12-16 gestattet sein (mehr Infos folgen).

Die Stadt Bamberg stellt zudem unter folgendem Link eine Karte weiterer Parkmöglichkeiten in Bamberg zur Verfügung: https://www.stadtwerke-bamberg.de/fileadmin/user_upload/Dokumente/Mobilitaet/Parken/STWB-Mobilitaet-Parken-Uebersicht.pdf

#### Mit dem Wohnmobil und/oder Zelt

Auf dem Gelände darf (und kann) leider nicht gecampt oder gezeltet werden.

In der Umgebung gibt es aber unter anderem folgende öffentlichen Stellplätze:

- [Wohnmobilstellplatz am Bambados Schwimmbad](https://www.bamberg.info/poi/wohnmobilstellplatz_am_bambado-40495/)
- [Reisemobilstellplatz am P&R Platz Heinrichsdamm in Bamberg](https://www.bamberg.info/poi/reisemobilstellplatz_am_pr_pla-9734/)

## Unterkunft

Wir wissen, dass die Übernachtungssituation in Bamberg im Sommer generell recht angespannt ist (ist ja auch schön hier!).  
Trotzdem können wir hier leider keine konkreten Empfehlungen für Unterkünfte aussprechen und müssen euch stattdessen an die üblichen Buchungsplattformen verweisen :(  
Tipp: Denkt bei eurer Suche neben Hotels auch an Hostels, Airbnb, Couchsurfing und dergleichen.

Falls ihr noch auf der Suche seid oder Plätze anzubieten habt, tragt euch gerne in das [Unterkunfts-Austausch-Pad](https://wiki.fairydust.reisen/unterkunft) ein.

Wir würden auch gerne selbst niederschwellige Angebote schaffen, können hier aber aktuell nichts versprechen. Falls ihr über das Unterkunfts-Austausch-Pad nicht fündig werdet und das Schlafplatzproblem eure Teilnahme an der IGER gefährdet, würden wir gerne von euch hören. Bitte meldet euch in diesem Fall [per Mail bei der Orga](mailto:info@fairydust.reisen), damit wir einen Überblick über die Lage bekommen und die Optionen ausloten können.

## Welche Regelungen gelten für Teilnehmende unter 18 Jahren?

Teilnehmende unter 18 Jahren müssen in Begleitung einer erziehungsberechtigten Person sein, um sich über die laut Jugendschutzgesetz geltenden Aufenthaltszeiten hinweg aufhalten zu dürfen. Die Begleitperson muss zum Nachweis eine schriftliche Erziehungsbeauftragung nach [§ 1 Abs. 1 Nr. 4 Jugendschutzgesetz](https://www.gesetze-im-internet.de/juschg/__1.html) mitführen.

Des Weiteren sind die gesetzlichen [Regelungen zum Kinder- und Jugendschutz](https://www.protection-of-minors.eu/de/country/DE) in Deutschland zu beachten.
